/* CSS Styles */

/* ------ RIGHT SIDE CONTAINER ------ */


/* ----------------------------------------------------------------- MENUS ----------------------------------------------------------------- */

/* --------------------------------------- TOP MENU: Main --------------------------------------- */
.topArrow {
	position:absolute;
	top:6px;
	right:-4px;
	width:20px;
	height:15px;
	color:#868686;
	font-size:13pt;
	z-index:200;
}
#topArrowSub {
	color:#6a6a6a;
}
.topArrow a:hover {color:#fff!important;}

.menuContainer {
	position:absolute;
	top:225px;
	left:0;
	width:135px;
	height:auto;
	z-index:747;
}
#topMenu {
	float:left;
	font-family: HelvCnd, ArialNrrw, Arial;
	font-size:11pt;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: -6px 6px 9px #e5e5e5;
	-webkit-box-shadow: -6px 6px 9px #e5e5e5;
	box-shadow: -6px 6px 9px #e5e5e5;
}
	
#topMenu ul {
	float:left;
	width:100%;
	margin:0;
	padding:15px 0;
	list-style:none;
	background:#c8c8c8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

}
#topMenu ul li {
	float:left;
	margin:0px;
	padding:0;
  	position:relative;
}

#topMenu ul li a, #topMenu ul li a:active, #topMenu ul li a:visited {
	float:left;
	width:105px;
	padding:10px 15px;
	text-align:left;
	color:#000;
	text-decoration:none;
	border-bottom:1px solid #d9d9d9;
}
#topMenu ul li a:hover div {
	color:#fff;
}


/* --------------------------------------- TOP MENU: Keep top Menu Hover --------------------------------------- */
#topMenu ul li:hover > a {
	background:#9e9e9e;
	color:#fff;
}
#topMenu ul li:hover > a div {
	color:#fff;
}

/* --------------------------------------- TOP MENU: Drop Downs --------------------------------------- */

#topMenu ul li ul {
	padding: 0!important;
	margin:0!important;
	position:absolute;
	top:0;
	left:135px;
	display: none;
	visibility: hidden;
}
.bottomUp {
	top:auto!important;
	bottom:0!important;
}

#topMenu ul li ul li {
  	display: block;
	margin:0!important;
	padding:0px!important;
}

#topMenu ul li ul li a, #topMenu ul li ul li a:active, #topMenu ul li ul li a:visited {
  	display: block;
	width:150px;
	padding: 10px 15px!important;
  	text-align:left;
  	color: #252525;
  	background: #dbdbdb!important;
	border:1px solid #aeaeae;
	border-top:none;
}
	
#topMenu ul li ul li a:hover div {color: #fff;}

/* --------------------------------------- TOP MENU: Keep Sub Menu Hover --------------------------------------- */
#topMenu ul li ul li:hover > a {
	background:#609e3f!important;
	color:#fff;
}
#topMenu ul li ul li:hover > a div {
	color:#fff;
}

#topMenu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  position:absolute;
}


/* --------------------------------------------- TOP MENU: Drop Down Pop Outs --------------------------------------------- */

#topMenu ul li ul li ol {
	padding: 0!important;
	margin:0!important;
	position:absolute;
	top: 0;
	left: 181px;
	display: none;
	visibility: hidden;
	border-top:1px solid #9e9e9e;
}

#topMenu ul li ul li ol li {
  	display: block;
	margin:0!important;
	padding:0px!important;
}

#topMenu ul li ul li ol li a, #topMenu ul li ul li ol li a:active, #topMenu ul li ul li ol li a:visited {
  	display: block;
	padding: 10px!important;
  	width:200px;
  	text-align:left;
  	color: #454545;
  	background: #ededed!important;
	border:1px solid #9e9e9e;
	border-top:0!important;
	z-index:190;
}
	
#topMenu ul li ul li ol li a:hover {
	background-color: #aec8a1!important;
  	color: #191919;
}

#topMenu ul li ul li:hover ol {
  display: block;
  opacity: 1;
  visibility: visible;
  position:absolute;
}

/* --------------------------------------------------------------------- TOP MENU: Drop Down Pop Outs TWO --------------------------------------------------------------------- */

#topMenu ul li ul li ol li ul {
	padding: 0!important;
	margin:0!important;
	position:absolute;
	top: -1px;
	left: 220px;
	display: none;
	visibility: hidden!important;
}

#topMenu ul li ul li ol li ul li {
  	display: block;
	margin:0!important;
	padding:0px!important;
}

#topMenu ul li ul li ol li ul li a, #topMenu ul li ul li ol li ul li a:active, #topMenu ul li ul li ol li ul li a:visited {
  	display: block;
	padding: 10px!important;
  	width:201px!important;
  	text-align:left;
  	color: #454545;
  	background: #f7f7f7!important;
	border:1px solid #9e9e9e!important;
	border-top:0!important;
	z-index:190;
}

#topMenu ul li ul li ol li ul li:first-child {border-top:1px solid #9e9e9e!important;}	
#topMenu ul li ul li ol li ul li a:hover {background-color: #aec8a1!important; color: #191919;}

#topMenu ul li ul li ol li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible!important;
  position:absolute;
}

/* --------------------------------------------------- TOP MENU: Keep Sub Menu Hover --------------------------------------------------- */
#topMenu ul li ul li ol li:hover > a {background:#aec8a1!important; color:#191919;}
#topMenu ul li ul li ol li:hover > a div {color:#454545;}

#topMenu ul li ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
  position:absolute;
}


/* --------------------------------------- TOP MENU: Extras --------------------------------------- */

/* ===== Shorter Menus ===== */
.shortMenu li a, .shortMenu li a:active, .shortMenu li a:visited, .shortMenu li a:hover {width:100px!important;}
.shortMenu li ul {position:aboslute; top:-1px; left:120px!important;}


#topHome { border-top:1px solid #d9d9d9; }


#topLogin { border-top:1px solid #dedede!important;}
#topLogin a, #topLogin a:active, #topLogin a:visited { color:#6d6d6d!important; background:#c2c2c2; border-bottom-color: #dedede!important;}
#topLogin a:hover { color:#fff!important; }

/* --------------------------------------- MENU HOVERS: Colours --------------------------------------- */
#topPrograms:hover > a {background:#597000!important; }
#topPolicy:hover > a {background:#b77500!important; }
#topResearch:hover > a {background:#006d91!important; }
#topStudent:hover > a {background:#b03504!important; }
#topEvents:hover > a {background:#684674!important; }
#topMedia:hover > a {background:#8f0f0f!important; }
#topChallege:hover > a {background:#90218c!important; }

/* --------------------------------------- MENU HOVERS Fly Outs: Colours --------------------------------------- */
#topMenu #topPrograms ul li:hover > a {background:#94a550!important;}
#topMenu #topPolicy ul li:hover > a {background:#d89f31!important;}
#topMenu #topResearch ul li:hover > a {background:#0099ca!important;}
#topMenu #topStudent ul li:hover > a {background:#ec4f11!important;}
#topMenu #topEvents ul li:hover > a {background:#9364a4!important;}
#topMenu #topMedia ul li:hover > a {background:#c20e0e!important;}
#topMenu #topChallege ul li:hover > a {background:#b974b7!important; }

/* --------------------------------------- MENU HOVERS Fly Outs Sub: Colours --------------------------------------- */
#topMenu #topPrograms ul li ol li:hover > a {background:#d0d7b4!important;}
#topMenu #topPolicy ul li ol li:hover > a {background:#efc255!important;}
#topMenu #topResearch ul li ol li:hover > a {background:#bed0d5!important;}
#topMenu #topStudent ul li ol li:hover > a {background:#e7bfa4!important;}
#topMenu #topEvents ul li ol li:hover > a {background:#cdbfd2!important;}
#topMenu #topMedia ul li ol li:hover > a {background:#e5c1c1!important;}

/* --------------------------------------- MENU HOVERS Fly Outs Sub 2: Colours --------------------------------------- */
#topMenu #topPrograms ul li ol li ul li:hover > a {background:#e1e4d4!important;}
#topMenu #topResearch ul li ol li ul li:hover > a {background:#d3e3e7!important;}
#topMenu #topMedia ul li ol li ul li:hover > a {background:#e5d9ea!important;}
#topMenu #topEvents ul li ol li ul li:hover > a {background:#e5d9ea!important;}


/* --------------------------------------- HEADER: Sub Menus --------------------------------------- */
#colorMain a, #colorMain a:active, #colorMain a:visited {color:#a8a8a8;}
#colorPrograms a, #colorPrograms a:active, #colorPrograms a:visited {color:#7e9134;}
#colorPolicy a, #colorPolicy a:active, #colorPolicy a:visited {color:#b16c00;}
#colorResearch a, #colorResearch a:active, #colorResearch a:visited {color:#0091c1;}
#colorStudent a, #colorStudent a:active, #colorStudent a:visited {color:#b03504;}
#colorEvents a, #colorEvents a:active, #colorEvents a:visited {color:#700da4;}
#colorMedia a, #colorMedia a:active, #colorMedia a:visited {color:#c00000;}
#colorChallenge a, #colorChallenge a:active, #colorChallenge a:visited {color:#851081;}

#colorPrograms, #colorPolicy, #colorResearch, #colorStudent, #colorEvents, #colorMedia, #colorChallenge a:hover {color:#565656;}


/* --------------------------------------- PAGE SUB SUB MENUS --------------------------------------- */
.innerSubMenuContainer {
	position:absolute;
	top:35px;
	right:105px;
	text-align:right;
	width:775px;
	height:20px;
	font-family:ArialNrrw;
	font-size:10pt;
	color:#929292;
}
.innerSubMenuContainer a, .innerSubMenuContainer a:active, .innerSubMenuContainer a:visited {color:#68b406;}
.innerSubMenuContainer a:hover {color:#ce9100;}

#innerPrograms a, #innerPrograms a:active, #innerPrograms a:visited {color:#667600;}
#innerPolicy a, #innerPolicy a:active, #innerPolicy a:visited {color:#667600;}
#innerResearch a, #innerResearch a:active, #innerResearch a:visited {color:#0099ca;}
#innerMedia a, #innerMedia a:active, #innerMedia a:visited {color:#c80000;}


/* --------------------------------------- MAIN MENU: Colour Bars --------------------------------------- */
.colPrograms, .colPolicy, .colResearch, .colStudent, .colMedia, .colEvents, .colChallenge {
	position:absolute;
	width:5px;
	height:37px;
	z-index:55;
}
 .colElection {
	position:absolute;
	width:10px;
	height:56px;
	z-index:55;
	background-image:url('../../images/misc/menu-election.jpg');
	background-repeat:none;
}
#topElection a {
	width:100px!important;
	padding-left:20px!important;
}

.colPrograms, .colPolicy, .colResearch, .colStudent  {height:56px!important;}

.colPrograms {	
	background: -webkit-linear-gradient(#597000, #9ac100); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#597000, #9ac100); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#597000, #9ac100); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#597000, #9ac100); /* Standard syntax */
}
.colPolicy {
	background: -webkit-linear-gradient(#b77500, #dba500); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#b77500, #dba500); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#b77500, #dba500); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#b77500, #dba500); /* Standard syntax */
}
.colResearch {
	background: -webkit-linear-gradient(#005a78, #0099ca); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#005a78, #0099ca); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#005a78, #0099ca); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#005a78, #0099ca); /* Standard syntax */
}
.colStudent {
	height:56px!important;
	background: -webkit-linear-gradient(#71270a, #e3490c); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#71270a, #e3490c); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#71270a, #e3490c); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#71270a, #e3490c); /* Standard syntax */
}
.colEvents {
	background: -webkit-linear-gradient(#3d124d, #9364a4); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#3d124d, #9364a4); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#3d124d, #9364a4); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#3d124d, #9364a4); /* Standard syntax */
}
.colMedia {
	background: -webkit-linear-gradient(#470000, #b20c0c); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#470000, #b20c0c); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#470000, #b20c0c); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#470000, #b20c0c); /* Standard syntax */
}
.colOpp {
	background: -webkit-linear-gradient(#470000, #b20c0c); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#470000, #b20c0c); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#470000, #b20c0c); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#470000, #b20c0c); /* Standard syntax */
}
.colChallenge {
	background: -webkit-linear-gradient(#611a5f, #ad2ba8); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#611a5f, #ad2ba8); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#611a5f, #ad2ba8); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#611a5f, #ad2ba8); /* Standard syntax */
}


/* --------------------------------------- TOP MENU: Extras --------------------------------------- */





/* --------------------------------------- SUB MENU: Main --------------------------------------- */
.subMenuMain {
	position:absolute;
	top:0;
	right:0;
	width:1095px;
	height:25px;
	font-family:ArialNrrw;
	font-size:10pt;
	border-bottom:1px solid #ddd;
	float:right;
	margin-right:100px;
}
	
.subMenuMain ul {
	position:absolute;
	top:0;
	right:0;
	float:right;
	width:auto;
	margin:0;
	list-style:none;

}
.subMenuMain ul li {
	float:left;
	margin:0px;
	padding:0;
  	position:relative;
}

.subMenuMain ul li a, .subMenuMain ul li a:active, .subMenuMain ul li a:visited {
	float:left;
	width:auto;
	color:#000;
	text-decoration:underline;
	padding:0 10px;
	border-right:1px solid #c0c0c0;
}
.subMenuMain ul li a:hover {
	color:#ce9100!important;
	text-decoration:none;
}

.subMenu2 {
	top:40px;
	border:none;
}

/* --------------------------------------- SUB MENU: Keep top Menu Hover --------------------------------------- */
.subMenuMain ul li:hover > a {
	color:#ce9100!important;
	text-decoration:none;
}

/* --------------------------------------- SUB MENU: Drop Downs --------------------------------------- */

.subMenuMain ul li ol {
	padding: 0!important;
	margin:0!important;
	display: none;
	visibility: hidden;
  	z-index:500;
	border-bottom:1px solid #a2a2a2;
}

.subMenuMain ul li ol li {
  	display: block;
	margin:0!important;
	padding:0px!important;
}

.subMenuMain ul li ol li a, .subMenuMain ul li ol li a:active, .subMenuMain ul li ol li a:visited {
  	display: block;
	width:130px;
	padding: 10px 15px!important;
  	text-align:left;
  	color: #515151!important;
  	background: #e0e0e0!important;
	border:1px solid #a2a2a2;
	border-bottom:none;
	text-decoration:none;
}
	
.subMenuMain ul li ol li a:hover div {color: #fff;}

/* --------------------------------------- SUB MENU: Keep Sub Menu Hover --------------------------------------- */
.subMenuMain ul li ol li:hover > a {
	background:#8bc26e!important;
	color:#fff!important;
}

.subMenuMain ul li:hover ol {
  display: block;
  opacity: 1;
  visibility: visible;
  position:absolute;
  top:16px;
  left:5px;
}

.subMenuArrow {
	float:right;
	font-size:7pt;
	text-decoration:none;
	color:#737373;
	padding:5px 0 0 3px;
}



/* --------------------------------------- SUB MENU HOVERS Fly Outs: Colours --------------------------------------- */
#colorMain ul li ol li:hover > a {background:#597000!important;}
#colorPrograms ul li ol li:hover > a {background:#b77500!important;}
#colorPolicy ul li ol li:hover > a {background:#6f7604!important;}
#colorResearch ul li ol li:hover > a {background:#0099ca!important;}
#colorStudent ul li ol li:hover > a {background:#ec4f11!important;}
#colorEvents ul li ol li:hover > a {background:#9364a4!important;}
#colorMedia ul li ol li:hover > a {background:#c20e0e!important;}



/* ------------------------------------------------------  OFFICE HOURS  ------------------------------------------------------ */
.officeHours {
	float:left;
	width:130px;
	font-family: AvenirBook;
	font-size:10pt;
	color:#707070;
	line-height:19px;
	z-index:89;
	margin-top:20px;
	
}
.officeHours span {
	font-family: AvenirMedium;
	font-size:9pt;
	color:#809f31;
}

.safePlace {
	float:left;
	width:130px;
}
.safePlace img {
	float:left;
}
.safePlace div {
	float:left;
	margin-left:15px;
	width:85px;
	line-height:16px;
}
.safePlace div {
	font-size:9pt;
}


/* ------------------------------------------------------  RIGHT SIDE MENU  ------------------------------------------------------ */
.rightSideMenuContainer {
	position:relative;
	top:-40px;
	right:15px;
	float:right;
	width:320px;
	border-left:1px solid #d9d9d9;
}
.rightSideInnerContainer {
	position:relative;
	float:right;
	width:280px;
}

.rightSideBox, .rsbPolicyBox {
	float:left;
	width: 240px;
	font-family: ArialNrrw;
	font-size: 11pt;
	padding: 15px 20px 20px 20px;
	margin-bottom:12px;
	background: #e1e1e1;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}	

.rightSideBoxTitle {
	width:260px;
	margin-bottom:10px;
	font-family: AvenirLight;
	font-size:12pt;
	color:#757474;
}
#rightSideBoxGreen {
	background:#d6dfce;
	width: 244px;
	padding: 12px 18px;
	font-size: 10pt;
	line-height:16px;
}
#rightSideBoxGreen .rightSideBoxTitle {
	margin-bottom:5px;
	font-size:10pt!important;
}

.rightSideBoxImage {
	position:absolute;
	top:12px;
	right:12px;
	width:75px;
}

.mainCCPolicy {width: 870px;}
.mainCCPolicy h2 {margin-top:15px;}

.rsmPolicy {
	position:absolute;
	top:315px;
	right:0!important;
	width:280px;
}
.rsbPolicyBox h2 {
	width:240px;
	font-size:12pt;
	color:#494949;
	margin:-15px 0 10px 0!important;
	font-family: HelvCnd;
}
.rsbPolicyLinks {float:right; width:280px;}
.rsbPolicyLinks h2 {font-size:12pt; margin:0;}
.rsbPolicyLinks ul {margin:5px 0 12px 15px!important; padding:0; list-style-type:none;}




/* ----------------------------------------------------------- Right Side News Boxes ----------------------------------------------------------- */
.rightNewsBox {
	float:left;
	width: 250px;
	height:76px;
	font-family: ArialNrrw;
	font-size: 11pt;
	padding:7px 15px;
	margin-bottom:8px;
	background: #e1e1e1;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.rightNewsBox h1 {font-family:AvenirLight; font-size:11pt!important; color:#0d0d0d; margin:2px 0 2px 0;}
.rightNewsBox a {display:block; width:100%; margin:2px 0 0 0; font-size:10pt;}

.sideBoxes img {margin-bottom:5px;}
.sideBoxes a:hover img {
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
        filter: alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity:0.7;
        opacity:0.7;
}

.rightSideBullets ul {
    list-style-type: none;
	margin:0;
	padding:0 0 0 10px;
}
.rightSideBullets ul li {
	padding-bottom: 7px;
	padding-left:5px;
	text-indent: -10px;
} 
.rightSideBullets ul li:before {
	color: #929292;
	content: '+';
	padding-right: 5px;
}
.rightSideBullets ul li a {display:inline!important;} 


.plusBullets {
    list-style-type: none;
	margin-top:15px!important;
}
.plusBullets li {
	padding-bottom: 8px!important;
	padding-left:5px!important;
	text-indent: -10px!important;
} 
.plusBullets li:before {
	color: #929292;
	content: '+';
	padding-right: 5px;
}
.plusBullets li a {
	display:inline!important;
} 

/* --------------------------------------- Search Bar --------------------------------------- */

.searchBar {
	float:right;
	width:275px;
	margin:0 0 13px 5px;
	text-align:right;
}
.SBHome {
	position: absolute;
	top: -5px;
	left:740px;
	width: 300px;
	margin: 0;
	z-index:55;
	text-align:left;
}
.searchbarImage {
	height:25px;
	background-image:url('../../images/icons/icon-searchbar.jpg');
	background-repeat:no-repeat;
	background-position: right;
}



/* --------------------------------------- Homepage Boxes --------------------------------------- */
.homeBox {
	float:left;
	width:225px;
	height:136px;
	margin-right:20px;
	padding:12px 15px;
	font-size:11pt;
	line-height:17px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	z-index:45;
}

.homeBox h1 {font-size:13pt; color: #151515; margin-bottom:7px;}
.homeBox h2 {font-family:HelvCndLt; font-size:12pt; color: #497e21;}
.homeBox h3 {font-family:HelvCndMd; font-size:11pt; color: #181818;}

.homeBCNurses img {float:left; width:80px; height:100px; border:solid 1px #4d4d4d;}
.homeBCNurses div {float:left; width:133px; margin:-3px 0 0 10px;}
.homeBCNurses h2 {margin:7px 0 0 0;}
.homeBCNurses h3 {margin:5px 0; font-size:13pt!important; font-family:HelvCnd!important; font-weight:normal;}

.homeContest div, .homeThanks div {float:left; width:100%; margin:80px 0 0 0; text-align:center;}
.homeContest h2 {margin:7px 0 15px 0; font-size:15pt!important; font-family: AvenirBook; color:#333;}
.homeContest h3 {margin:5px 0; font-size:13pt!important; font-family:HelvCnd!important; font-weight:normal;}

.homeOpportunities h1 { color:#fff; margin-bottom:15px;}
.homeOpportunities ul {margin:5px 0 0 15px!important; padding:0;}
.homeOpportunities ul li {margin:0; padding:0 0 6px 0!important;}

.homeCoP h1 { margin:5px 0 15px 36px;}
.homeCoP div {margin-left:48px!important;}

.homePosition div {margin:115px 0 0 5px!important;}

.homeNWeek div {margin:62px 0 0 0; text-align:center;}
.homeNWeek a, .homeNWeek a:active, .homeNWeek a:visited {color:#fff;}

.homeIND div {margin:120px 0 0 0; text-align:center;}
.homeIND a, .homeIND a:active, .homeIND a:visited {color:#a85b09;}

.homeSnap h1 { margin:80px 0 0 0;}
.homeSnap div {margin-top:10px!important;}

.homeByers div {margin:80px 0 0 25px;}
.homeByers a, .homeByers a:active, .homeByers a:visited, .rightByers a, .rightByers a:active, .rightByers a:visited {color:#000;}
.homeByers a:hover, .rightByers a:hover {color:#fac146;}

.homeNNPBC div {margin:95px 0 0 125px;}
.homeNNPBC a, .homeNNPBC a:active, .homeNNPBC a:visited {color:#c36c0f;}
.homeNNPBC a:hover, .rightByers a:hover, .homeEHLBC a:hover {color:#fac146;}

.homeEHLBC div {width:60px; margin:75px 0 0 160px;}
.homeEHLBC a, .homeEHLBC a:active, .homeEHLBC a:visited {color:#c36c0f;}

.homeAGM {background-image:url('../../images/index/boxes/box-agm.jpg')!important;}
.homeBCNurses {background-image:url('../../images/index/boxes/box-bc-nurses.jpg')!important;}
.homeConsultations {background-image:url('../../images/index/boxes/box-consultations.jpg')!important;}
.homeIgnite {background-image:url('../../images/index/boxes/box-ignite.png')!important;}
.homeLTL {background-image:url('../../images/index/boxes/box-ltl.jpg')!important;}
.homeOpportunities {background-image:url('../../images/index/boxes/box-opportunities.jpg')!important;}
.homePerkopolis {background-image:url('../../images/index/boxes/box-perkopolis.jpg')!important;}
.homeWebinar {background-image:url('../../images/index/boxes/box-webinar.jpg')!important;}
.homeWorkshop {background-image:url('../../images/index/boxes/box-workshop.jpg')!important;}
.homeWorkWeb {background-image:url('../../images/index/boxes/box-workshops-webinars.jpg')!important;}
.homeChapters {background-image:url('../../images/index/boxes/box-regional-chapters.jpg')!important;}
.homeContest {background-image:url('../../images/index/boxes/box-contest.jpg')!important;}
.homeCoP {background-image:url('../../images/index/boxes/box-cop.jpg')!important;}
.homePosition {background-image:url('../../images/index/boxes/box-position.jpg')!important;}
.homeSnap {background-image:url('../../images/index/boxes/box-snap.jpg')!important;}
.homeByers {background-image:url('../../images/index/boxes/box-byers.jpg')!important;}
.homeThanks {background-image:url('../../images/index/boxes/box-thanksarnbc.jpg')!important;}
.homePress {background-image:url('../../images/index/boxes/box-press.jpg')!important;}
.homePoll {background-image:url('../../images/index/boxes/box-poll.jpg')!important;}
.homeEHLBC {background-image:url('../../images/index/boxes/box-ehlbc.jpg')!important;}
.homeNNPBC {background-image:url('../../images/index/boxes/box-nnpbc.jpg')!important;}
.homeNWeek {background-image:url('../../images/index/boxes/box-nursingweek.jpg')!important;}
.homeIND {background-image:url('../../images/index/boxes/box-ind.jpg')!important;}

.homeIgnite div {
	float:right;
	width:105px;
	height:110px;
	padding:10px;
	background:#fff;
	opacity: 0.75;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.homeWorkWeb div {
	float:left;
	width:105px;
	height:130px;
}
.homeWorkshop div, .homeWebinar div {
	float:left;
	height:130px;	
}
.homeWorkshop div {width:170px; line-height:20px;}
.homeWebinar div {width:190px;}
.homeWebinar ul {margin:0 0 0 10px!important; padding:0; font-size:10pt;}
.homeWebinar ul li {margin:0!important; padding:2px 0!important;}

.homeAGM a, .homeWebinar a, .homeWorkshopr div, .homeWorkWeb div, .homeIgnite a, .homeLTL a, .homeConsultations a, .homeOpportunities a, .homeNNPBC a, .homeAGM div span {display:block; width:100%; margin-top:5px;}
.homeAGM div {float:right; width:145px; height:130px; font-size:10pt;}
.homeConsultations div {float:right; width:150px; height:90px; margin-top:7px;}
.homeLTL div {float:right; width:120px; height:90px; margin-top:7px;}
.homeOpportunities div {width:240px;}


.homeBox {
	background: -webkit-linear-gradient(#d3d3d3, #e1e1e1); /* Safari */
	background: -o-linear-gradient(#d3d3d3, #e1e1e1); /* Opera */
	background: -moz-linear-gradient(#d3d3d3, #e1e1e1); /* Firefox */
	background: linear-gradient(#d3d3d3, #e1e1e1); /* Standard */
	background-color: #d3d3d3;
}
.homeGreen {
	background: -webkit-linear-gradient(#c4d1b9, #dae3d1); /* Safari */
	background: -o-linear-gradient(#c4d1b9, #dae3d1); /* Opera */
	background: -moz-linear-gradient(#c4d1b9, #dae3d1); /* Firefox */
	background: linear-gradient(#c4d1b9, #dae3d1); /* Standard */
	background-color: #c4d1b9;
}
.homeBlue {
	background: -webkit-linear-gradient(#c4d7e8, #daeaf7); /* Safari */
	background: -o-linear-gradient(#c4d7e8, #daeaf7); /* Opera */
	background: -moz-linear-gradient(#c4d7e8, #daeaf7); /* Firefox */
	background: linear-gradient(#c4d7e8, #daeaf7); /* Standard */
	background-color: #c4d7e8;
}



/* -------------------------------------------------------------- Blog Box -------------------------------------------------------------- */
#rightBlogBox {
	position:relative;
	font-weight: normal;
	font-family: ArialNrrw;
	font-size:10pt;
	background: -webkit-linear-gradient(#b54800 15%, #eb5f00); /* Safari */
	background: -o-linear-gradient(#b54800 15%, #eb5f00); /* Opera */
	background: -moz-linear-gradient(#b54800 15%, #eb5f00); /* Firefox */
	background: linear-gradient(#b54800 15%, #eb5f00); /* Standard */
	background-color: #b54800;
	margin-top:15px;
}

#rightBlogBox ul {
	list-style-type:none;
	margin:5px;
	padding:0;
}

#rightBlogBox ul li {
	padding-bottom:10px;
}

#rightBlogBox a, #rightBlogBox a:active, #rightBlogBox a:visited {
	color:#5b2400;
}
#rightBlogBox a:hover {
	color:#fff;
}
.rightBlogFeed {
	width:220px;
	padding:10px 10px 5px 10px;
	margin:5px 0 10px 0;
	background:#f1b38a;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}




/* ------------------------------------------------------  FOOTER  ------------------------------------------------------ */
.footer {
	float:left;
	width:100%;
	font-family: AvenirLight;
	font-size:8pt;
	color:#929292;
	line-height:17px;
	text-align:center;
	margin-top:5px;
}	
.footer a, .footer a:active, .footer a:visited {
	color:#7aa758;
}
.footer a:hover {
	color:#de9d00;
}
